Subject: Re: [PATCH] powerpc 405 : remove 4xx platform from Makefile

From: Mathieu Desnoyers <[email-masked]>
Date: Mon, 5 Feb 2007 19:15:39 -0500

* David Gibson ([email-masked]) wrote:
> On Mon, Feb 05, 2007 at 03:20:11PM -0500, Mathieu Desnoyers wrote:
> > powerpc 405 : remove 4xx platform from Makefile
> >=20
> > Having an empty arch/powerpc/platforms/4xx (no object) causes a linking
> > error. To correct this, 4xx must be removed from the upper level
> > Makefile (just like 8xx).
>=20
> I don't think there's any point to this.  4xx is broken anyway in
> arch/powerpc at present.  When it's fixed (which I'm working on now),
> that directory will no longer be empty.
>=20
> --=20
> David Gibson			| I'll have my music baroque, and my code
> david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
> 				| _way_ _around_!
> http://www.ozlabs.org/~dgibson

Ok, I'll stick to arch/ppc for 405 then. Thanks for the info.

Mathieu

--=20
Mathieu Desnoyers
Computer Engineering Graduate Student, =C9cole Polytechnique de Montr=E9al
OpenPGP key fingerprint: 8CD5 52C3 8E3C 4140 715F  BA06 3F25 A8FE 3BAE 9A68